**/.DS_Store
**/idx/
.gitconfig
wwws/*/dist/**
!wwws/*/src/
!wwws/*/src/**
wwws/itm/*
wwws/cdn/lib/*
!wwws/cdn/lib/libsource.json
devices
frenchlocation
nations
pagans
persons
towns
tribes
# Ignore dynamique file
wwws/*/src/static/css/output.css
